@charset "utf-8";
/*reset.css*/body,div,dl,dt,dd,ul,ol,li,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}ol,ul {list-style:none;}caption,th {text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;}q:before,q:after{content:'';}abbr,acronym {border:0;}h1,h2,h3,h4,h5,h6{margin:0;padding:0;}
DIV.cl { clear:both;}

body { background-color:#f1892f; text-align:center;}
#header, #cont, #footer  {width:970px;margin: 0 auto 0 auto;}
#cont { background-color:#2ac1f4;  background-image:url(/i/v2008/bgStd.jpg); background-position:bottom right; background-repeat:no-repeat;}
#header, #mid, #footer { text-align:left;}
#menuSx { float:left; width:198px;} 
.topMenu { width:198px; height:116px; background-image:url(/i/v2008/bgMenuTop.gif); background-position:top left; background-repeat:no-repeat;}
.contMenu { width:198px;background-image:url(/i/v2008/bgMenu.gif); background-position: top right; background-repeat: repeat-y; min-height:500px; height:auto !important; height:500px}
#content { float:right; width:772px;}
#logo { text-align:right;}
.contMenu span {display:block;}
.contMenu .titoloVoce { color:#FFFFFF; font-weight:800; padding-top:10px;}
.contMenu .svOn { color:#e7298c; font-weight:800;}
.contMenu .svOff a { color:#216f9d; font-weight:800; text-decoration:none;}
.contMenu .svOff a:hover { color:#ffff00;}
#homeClaim {background-image:url(/i/v2008/homeClaim.gif); background-position: top left; background-repeat: no-repeat; width:762px; height:313px; margin:30px 0 0 0;}
#abstract { color:#FFFFFF; font-weight:800; margin:7px 10px 15px 0;; text-align:right;}
#contCc { width:760px;}
#ggtCont { margin:20px;}

#logoInt { background-image:url(/i/v2008/logoStudia.gif); background-position:right; background-repeat:no-repeat; height:80px; margin:20px;}

#menuLogo { width:145px; height:151px; background-image:url(/i/v2008/logo100menu.gif); background-position:top left; background-repeat:no-repeat; margin-top:10px;}
.bottomMenu { width:198px; height:67px; background-image:url(/i/v2008/bgMenuBottom.gif); background-position:top left; background-repeat:no-repeat; margin-bottom:20px;}

.artCont { background-color:#FFFFFF; margin:0 20px 20px 20px ; padding:20px; }
.artCont h1 { color:#e7298c;}
.newArt P {margin:15px 0;}
.artCont a { color:#FF0000; text-decoration:underline;}
.artCont a:hover { color:#FF9933;}

strong { font-weight:800}
#bannerTopSite { float:left; margin-top:10px;}
#bannerArtTop { margin-bottom:10px;}
#bannerBottomTop { margin-top:10px;}

DIV.topSx  { float:left; width:60%;}
DIV.topDx  { float:right; width:39%; text-align:right}
DIV.topDx .span { display:block; float:right;} 
topTitle { margin-bottom:10px;}


/* box gadget */
DIV.contHomeBanner { text-align:center; margin-top:10px;}
.ggtBox  { width:350px; float:left; margin-right:10px; margin-top:10px; margin-bottom:10px;}
A.ggtLabel { color:#e7298b; font-weight:800; text-decoration:none;}
A.ggtLabel:hover { text-decoration:underline;}
.ggtCont { background-color:#e7f6fe; padding:10px;}
.ggtCont a {color:#3c76b9; text-decoration:none;}
.ggtCont a:hover {text-decoration:underline;}
.daForum { background-image:url(/i/v2008/bg_list.gif); background-position: top; background-repeat: repeat-x; background-color:#0076B1; border-top:1px solid #6ACEFF;padding:10px 5px 5px 5px;}
.daForum .ggtBoxDatas { background-color:#CADCEB; padding:7px;}
#ggtMenabo p { margin-bottom:7px;}

IMG.imgLeft { margin:0 7px 7px 0; float:left;}
IMG.imgRight { margin:0 0 7px 7px; float:right;}
p.domanda { margin-bottom:0; font-style:italic; color:#E7298C; font-weight:800;}
p.risposta { margin-top:0;}
p.pRight { text-align:right}
p.pLeft { text-align:left}
.artContDiv P { margin-bottom:10px;}
.artContDiv UL { margin: 10px 0;}
.artContDiv UL LI { list-style-type:disc; margin-left:20px;}


/* Testi */
body, div, td { font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;}
.contMenu, #abstract  { font-size:13px;}
.artCont h1, .artContDiv h1 { font-size:14px; font-weight:800;}
